/*
Theme Name: Empire Events
Description: Theme created for Empire Events based on the Avada Template
Author: Creative Flow Designs
Template: Avada
*/

@import url("../Avada/style.css");

h1 {
	line-height: 40px;
}

.header-v3 .header-social {
  background-color:#000 !important;
}
.header-v3 #header {
	padding: 30px 10px;
	padding-bottom: 50px;
}

#nav > li > a:hover {
	border-bottom: 2px solid #ccc;
	border-top: 0px solid #ccc !important;
	padding-top: 3px;
	height: 81px;
}

.avada-row #nav ul .current_page_item a, .avada-row #nav ul .current-menu-item a { color: #87c3c9 !important; }

.avada-row #nav ul a:hover  { color: #87c3c9 !important; border-color: #153f4c !important }

#order_comments {
    height: 250px;
}

.ei-slider { height: auto; }

.customer_details dt {
    font-weight: bold;

}

/*#order_comments_field {
    padding-top: 0px;
}

#order_comments_field label {
    line-height: 27px !important;
    font-size: 18px !important;
    float: left;
    padding: 0px 8px 0px 0px !important;
    margin: 0px !important;
}*/

.input-text { padding: 5px; }

.order_details li { font-size: 0.9em !important; }
#storyboard {

}

#storyboard ul, #cf-order-details {
    list-style: none;
    padding: 0px;
    margin: 0px;
    height: inherit;
    clear: both;
}

#cf-order-details li {
    width: 220px;
    margin: 6px 6px 25px 6px;
    padding: 0px;
    background-color: #fff;
    display: inline-block;
    border: 1px solid #ccc;

}


#storyboard ul li {
	position: relative;
    width: 220px;
    margin: 6px;
	padding: 0px;
    background-color: #fff;
    display: inline-block;
}

#storyboard u li:nth-child(4n) {
	margin-right: 0%;
}

#storyboard h2 {
    line-height: 27px !important;
    margin-bottom: 7px !important;
}


.cf-storyboard-remove {
	position: absolute;
	top: 5px; 
	right: 5px;
}

a.cf-storyboard-remove div {
    width: 32px;
    height: 32px;
    background-image: url('/images/delete_cf.png');

}
a.cf-storyboard-remove:hover div {
    background-image: url('/images/delete_cf_r.png');

}
.cf-storyboard-remove:active img {
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
	}



.cf-related { width: 180px; }


#cf-order-details h3 {
    line-height: 20px !important;
    margin: 5px 0px !important;
    font-size: 13px !important;
    text-indent: 10px !important;
    font-weight: bold !important;
}

h3.cf-archive-title {
	font-family: /*'Windsong', 'Monsieur La Doulaise', cursive !important*/;
	font-size: 16px !important;
	font-weight: normal;
	line-height: 40px;
	margin-top: 5px;
	padding: 0px 5px;
}
.cf-archive-title,
.cf-storyboard-title,
.cf-related-title
 {
    line-height: 20px;
    margin: 5px 0px;
}

.cf-storyboard-title {
    font-size: 13px;
    text-indent: 10px;
}


.cf-related-title {
    font-size: 12px !important;
    text-indent: 5px;
}

.cf-archive-product, .cf-storyboard-product {
    position: relative;
    overflow: hidden;
    display: block;
}

#place_order { 

color: #787878 !important;
    background-image: linear-gradient(top, #e8e8e8 0%, #d6d6d6 100%);
    background-image: -o-linear-gradient(top, #e8e8e8 0%, #d6d6d6 100%);
    background-image: -moz-linear-gradient(top, #e8e8e8 0%, #d6d6d6 100%);
    background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #d6d6d6 100%);
    background-image: -ms-linear-gradient(top, #e8e8e8 0%, #d6d6d6 100%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #e8e8e8), color-stop(1, #d6d6d6) );
    border: 1px solid #d6d6d6;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#d6d6d6');
height: 43px;
    font: 13px/43px 'PTSansBold',arial,helvetica,sans-serif;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0px 1px 0px rgb(255, 255, 255) !important;
    padding: 0px 30px !important;
    border-radius: 2px 2px 2px 2px !important;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2) !important;
    font-weight: bold !important;
    vertical-align: middle;
float: left !important;
}

.woocommerce-checkout #payment {
 background: none !important;
}
.cf-related-product,
.cf-archive-product,
.cf-storyboard-product { border: 0px solid #ccc; }

.cf-related-product img,
.cf-archive-product img,
.cf-storyboard-product img,
#cf-order-details img { border-bottom: 0px solid #ccc !important; }

a.cf-related-product:hover,
a.cf-archive-product:hover,
a.cf-storyboard-product:hover { border: 0px solid #666; }


a.cf-related-product:hover h3,
a.cf-archive-product:hover h3,
a.cf-storyboard-product:hover h3,
#cf-order-details h3 { color: #000; }

a.cf-related-product:hover img,
a.cf-archive-product:hover img,
a.cf-storyboard-product:hover img { border-bottom: 0px solid #666 !important; }

a.cf-archive-product:hover img {
	width: 242px;
	height: 110%;

}

/*

.cf_storyboard_item_name {
    display: block;
    width: 97%;
    background-color: #222;
    color: #fff !important; font-weight: bold;
    position: absolute;
    bottom: 2%;
    left: 2%;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    text-indent: 2em;
    opacity: 0.7;
    border: #000;


}
*/


nav.woocommerce-breadcrumb {
    float: right !important;
    margin: 0px !important;
    padding: 0px !important;
    width: 45% !important;
    text-align: right;
    line-height: 27px !important;
    color: #444 !important;

}

.cf.button.large {

    height: 43px;
    font: 13px/43px 'PTSansBold',arial,helvetica,sans-serif;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0px 1px 0px rgb(255, 255, 255) !important;
    padding: 0px 30px !important;
    border-radius: 2px 2px 2px 2px !important;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2) !important;
    font-weight: bold !important;
    vertical-align: middle;
}



.portfolio-half .related-posts {
	margin-top: 30px !important;
	margin-bottom: 50px !important;
}
.cf.reading-box {
	margin-bottom: 3em !important;
    background-color: #fff !important;
    border-top: 1px solid #e5e4e4 !important;
    border-right: 1px solid #e5e4e4 !important;
    border-bottom: 1px solid #e5e4e4 !important;
}






a:hover { color: #000 !important !important; }






.isotope .isotope-item {
    height: auto;
    margin-bottom: 30px;

}

.portfolio-four .products {
	height: inherit;
	
}


/*.featured { width: 455px !important; height: 400px !important; }*/

.cf-back-button {
    color: #FFFFFF !important;
    background-image: -moz-linear-gradient(center top , rgb(240, 240, 240) 0%, rgb(200, 200, 200) 100%) !important;
    border: 1px solid #666 !important;
    height: 20px !important;
    font-size: 12px !important;

}

.woocommerce a.button {

    padding: 10px 20px !important;
    border: 1px solid #999 !important;

}

#header .logo { margin-top: 15px; }

.logo { padding: 5px 0px; }

.portfolio-tabs li {
	font-size: 16px;
	padding: 5px 0px;
}

.post-content { text-align: justify !important; }

#storyboard-container { border-top: 1px solid #e5e4e4; background-color: #f8f8f8; }

#main { padding: 0px; }

#main .avada-row { padding: 50px 0px; }

#menu-headernav {


}

#menu-headernav li { display: inline-block; width: 30%; margin-right: 10%; }

/*#menu-headernav li:first-child {
    padding: 12px 0px;
    background: url("../Avada/images/bg-line.gif") repeat-x scroll 0% 0% transparent; }
*/
#menu-headernav li:nth-child(2) { background: none repeat scroll 0% 0% transparent;
    padding-top: 0px;
}
#text-5 .textwidget { font-size: 12px; }



.portfolio-half .project-description span {
    font-weight: bold;
    color: #666;
    text-decoration: underline;
    width: 130px;
    display: inline-block;
}

.woocommerce a.added_to_cart { display: none !important; }

.woocommerce a.add_to_cart_button { /*margin-left: 2px !important;*/ }

.portfolio-half .project-description { padding-left: 10px; width: 290px; }

.attachment-shop_single {
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
    border: 1px solid rgb(187, 187, 187);
}

@font-face {
    font-family: 'Windsong';
    src: url('Windsong.ttf');
}

#cf_product_title { font-size: 35px !important; text-align: left; /* font-family: /*'Windsong', 'Monsieur La Doulaise', cursive !important;*/ }

#homepage-content p { font-size: 16px; line-height: 30px; margin: 30px 0px; }


.homepage-blurb { font-size: 36px; font-family: 'Arapey'; line-height: 40px; margin: 20px 100px; text-align: center; text-shadow: 1px 1px 1px #ffffff; }


#producttabs { 
	margin: 0px 0px 1em;
	padding: 0px;
	padding-bottom: 5px;
	list-style: outside none none;
	clear: both;
	position: relative;
	overflow: visible;
	border-bottom: 1px solid #E7E6E6;
	margin-bottom: 50px;

}

#producttabs li { 
	list-style: outside none none;
	width: 300px;
	height: 200px;
	margin: 6px;
	z-index: 1;
}

#producttabs li div.producttabs_wrapper {
	float: left;
	position: relative;
	width: inherit;
	height: inherit;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;	
	transition: all 0.3s ease 0s;
}

#producttabs li div.producttabs_wrapper:hover {
	background-size: 110% 110%;
}

#producttabs li div.producttabs_wrapper div.producttabs_description{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    top:0; /* position will be on bottom */  
    left:0px;  
    width:100%; 
	height: 100%; 
    /* styling bellow */  
    background-color:#153f4c; 
	font-size:16px;
	font-weight: bold;
	text-align: center;
    color:white;  
    opacity:0.5; /* transparency */  
    filter:alpha(opacity=50); /* IE transparency */  
}

#producttabs li div.producttabs_wrapper div.producttabs_description:hover {  
   
    opacity:0.7; /* transparency */  
    filter:alpha(opacity=70); /* IE transparency */  
}  



#producttabs li div.producttabs_wrapper p.producttabs_description_content {  
     position:absolute; /* absolute position (so we can position it where we want)*/  
    top:45px; /* position will be on bottom */  
    left:0px;
	width: 100%;  
	font-size:15px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
    color:#fff;  
   z-index: 2;
pointer-events: none;
} 

.cfproductsincategory {

list-style: outside none none; width: 220px; margin: 4px; margin-bottom: 15px; z-index: 2; height: auto; display: inline-block; vertical-align: top;

}

.half-width-picture, 
.full-width-picture {
  margin-left: 0;
  margin-right: 0;
}
.half-width-picture {
  width: 50%;
}

.full-width-picture {
  width: 100%;
}



.single-line-meta {
  padding-bottom: 10px;
  border-bottom: 1px solid #E0DEDE;
}


body.blog div.grid-post > div.post-content-container {
 display: none;   
}

body.blog div.grid-post div.image {
    
    cursor: pointer;
}

body.blog div.grid-post div.image > div.image-extras {
    background-color: #153f4c;
    opacity: 0.0;
    filter: alpha(opacity=0);
    background-image: none;
    transform: translateX(0);
}

body.blog div.grid-post div.image:hover > div.image-extras {

    opacity: 0.8;
    filter: alpha(opacity=80);
}

body.blog #main div.grid-post div.image > div.image-extras > div.image-extras-content h3 {
    text-transform: uppercase;
    font-weight: bold !important;
    text-align: center;
    color: #fff !important;
    text-shadow: none !important;
    font: 20px "Open Sans", Arial, Helvetica, sans-serif !important;
    line-height: 30px !important;
    font-size: 20px !important
}

body.blog #main div.grid-post div.image > div.image-extras > div.image-extras-content a.icon {
    display:none;
}


@media only screen and (max-width: 1440px) {

    #rev_slider_3_1 { max-height: 400px !important; }

}

@media only screen and (max-width: 800px ) {
	.continue { display: none !important; }
	.cf.mobile-button.large { margin-top: 20px !important; }	
	.logo { padding: 20px 0px; }
	.half-width-picture { width: 100%; }
}

@media only screen and (max-width: 480px) {

	.cf_storyboard_item {	
	/*width: 22.05%;
	margin: 0px 3.8% 2.992em 0px;
	*/
	width: 49%;
	margin: 0 2% 1em 0px; 
	}
	.cf_storyboard_item:nth-child(odd) {
		margin-right: 2%;
	}	
	.cf_storyboard_item:nth-child(even) {
		margin-right: 0%;
	}
	.cf.reading-box { margin-bottom: 30px!important; }

	nav.woocommerce-breadcrumb {
		display: none !important;
	}


}
@media only screen and (max-width: 320px) {

	.cf_storyboard_item {	
	/*width: 22.05%;
	margin: 0px 3.8% 2.992em 0px;
	*/
	width: 100%;
	margin: 0 0% 1em 0px !important; 
	}
}
